96 comments found

webseo Purchased
Hi, I am having trouble with the slideshow displaying correctly in some pages. The images (ALL) slide down) and then they do not slide back in position, they all remain open, You can see it here: http://sandiego-webmaster.com/intermezzo/home/5805-advertisement-posting-services.html

can you tell me how to fix this?

Beatriz

Twincore

Hi Beatriz,

it’s seem like that you have a conflict with java script on your Site. We can see that all function of script is not work anymore (Mega menu, Slider, Module New Pro from Gavick, etc). If you add some any new plugin or module or component, please uninstall it.

Best Regards,

Twincore

webseo
webseo Purchased

Hello, Thanks for the response. I have installed a number of plugins, do you have any idea which one that cold possibly be?

Twincore

Hi Beatriz,

it’s difficult to tell you, which one of plugin cause it. Did you update JAT3 plugin to new one ? Please send us to http://themeforest.net/user/Twincore to get support.

Best Regards,

Twincore

How to add google analytics in Joomla Intermezzo templates…..there is no option of “Edit HTML ” in Extensions-->Template Manager-—>Intermezzo

Twincore

Hi Asifnadaf,

we never use google anaytics. We use framework JAT3 , maybe you can use about it on there forum : http://www.joomlart.com/forums/forum.php

Best Regards,

Twincore

Hello, it’s a wonderful theme!!

How Can I change de width of top1,top2,top3 and top4 to 25% each module? I can not find the stylesheet Now I hace 50% , 16,6%,16,6%,16,6%,

Thank you

Twincore

Hi joomlita,

thank you :)

We have replay it on your email, please check your email :)

Best regards,

Twincore

Hello! I am writing you from Russia. We would like to use this template to design the school site. Explain how to arrange to pay for everything? In our school uchatsya children with tuberculosis may allow your company to vospolzovatsya template for free or discount?

Thanks in advance! Vadim Moskalonov My address yzoldo@gmail.com

Twincore

Hi Yzol,

Sorry, we can’t help you, we are just a Author, please contact themeforest Team.

Best regards,

Twincore.

Hello , with template version 1.1.0 (27/09/10 ) and plugin JA T3 Framework 1.1.5 if update the plugin template crash…

I’ve installed zoo component but gallery (with lightbox) doesn’t work

Any idea? How to resolve it?

Thank you

Twincore

Hi joomlita,

we update always the plugin manually. You can uninstall the old plugin first and then install the new one. Can you provide us you site, and go to your site admin, when you allow it. Please send to http://themeforest.net/user/Twincore

We haven’t test zoo component in intermezzo template, because the intermezzo don’t use zoo in moment.

Best Regards,

Twincore

Hi,

Great theme! I’m working on a site for a client, who has purchased and been using your theme. The slider has stopped working and I can find no reason for it. It just has the loading/spinning icon but never display’s images. Can you suggest where I can start to troubleshoot this problem? I tried disabling all plug ins but that didn’t help.

The site url is: http://adam-clay.com

Thanks,

Steve

UPDATE disabled and re-installed new plug ins that I had recently updated and that solved the issue.

Twincore

Hi Stevelack,

we notice from your site url is not the intermezzo joomla template.

For intermezzo template wordpress please send your question to http://themeforest.net/item/intermezzo-portfolio-and-blog-wordpress-theme/128784

Best Regards,

Twincore

kolioali Purchased

howdy

i saw that u mentioned RTL -languages also can use this theme

do you have a demo for this?

cheers

Twincore

Hi Kolioali,

yes, intermezzo support RTL , you can see demo at http://www.worldquests.com/intermezzo/?direction=rtl But unfortunately , module news pro gk4 from Gavick don’t support the RTL . (you can see at the left bottom position)

Switch back to LTR , please http://www.worldquests.com/intermezzo/?direction=ltr

Best Regards,

twincore

kuznia Purchased

Hi,

I have a question:

How change the font?

cheers

Twincore

Hi Kuznia,

please send your question again to http://themeforest.net/user/Twincore

Best Regards,

Twincore

Hi, I am currently using your wonderful template for my Joomla 1.5 website: www.papafrezzo.com . Now that Joomla 2.5 has been released, I am looking at upgrading in the coming weeks. My question is: when will you have the template released for Joomla 2.5? Best regards, Frédéric aka Papafrezzo

Twincore

Hi Frederic,

we will update the intermezzo theme to joomla 2.5, when JA T3 Framework and all module, component, and plugin are ready for it.

We will announce you later again. Btw. nice site :)

Best Regards,

Twincore

Twincore

Hi Frederic,

good news, intermezzo template is compatible with joomla 2.5 , we will update soon. And please make backup first, before you upgrade it. If you still use joomla 1.5, please update first to 1.6 (upgrade JAT 3 system plugin too) then 1.7 – 2.5

Best Regards,

Twincore

Thank you. That is good news. BTW , any particular reason not to go straight from 1.5 to 2.5? Best regards, Frédéric

Twincore

Hi fredericV,

Joomla 1.5 is big different platform from joomla 1.6 and 1.7 and 2.5. Like between joomla 1.0 and joomla 1.5. That why you need update first to 1.6. Read more on http://www.joomla.org/download.html

Upgrade from joomla 1.5 to 1.6 use jUpgrade, read more on http://docs.joomla.org/Tutorial:Migrating_from_Joomla_1.5_to_Joomla_1.6

Then you can update joomla 1.6 to joomla 2.5, but we recommended update first to joomla 1.7 then joomla 2.5. Read more on http://docs.joomla.org/Upgrading_from_an_existing_version

Please backup first your site, before you upgrade your joomla.

Best regards,

Twincore

Hello,

Do i get the needed Extensions and quickstart with this template?

Regards

Twincore

Hi Ami_25,

yes, you will get quickstart, if you install a quickstart you will get the Extensions too. If you install template only, you must download Extensions, and self installation, you can read Help documentation :) .

Beat Regards,

Twincore

I have just bought the intermezzo template and their is no installation for joomla 2.5. Has is been released yet?

Thanks Bob

Twincore

Hi Bob,

we don’t release intermezzo for joomla 2.5 yet. But the template is compatible to joomla 2.5. If you install the quickstart for joomla 1.7, after installed, you can upgrade the joomla to version 2.5. Please visit http://docs.joomla.org/Upgrading_from_an_existing_version to learn about upgrade to joomla 2.5

We will release for joomla 2.5 soon, and of course you can still get the new update or version of template.

Best Regards,

Twincore

Thank you for your fast response.

Bob

Twincore

You are welcome salesnation

Best Regards,

Twincore

lucky06 Purchased

Hi!

I have a trouble with Google Maps plugin. It appears a ’’ tag under the map. How can i fix it?

Thanks!

Twincore

Hi Lucky06,

please use editor “Artof Editor”, and you can edit HTML for Google Maps.

If you need Support, please send your question to http://themeforest.net/user/Twincore .

Best Regards,

Twincore

andrislv Purchased

Hi! The links to Shortcodes no longer work.

http://themeforest.net/item/intermezzo/135927 (bottom of the page)
Twincore

Hi Andrislv,

we have fix it, thank you :)

Best Regards,

Twincore

andrislv Purchased

Same problem again…

Twincore

Hi Andrislv,

please send your question to http://themeforest.net/user/Twincore .

Best Regards,

Twincore

by
by
by
by
by
by